

.UWWRedTop1 { background-color: #005191; }
.UWWRedTop2 { background-color: #005191; }

.UWWRedTop3 {
   background: rgba(0, 0, 0, 0) url(https://uwbg.upicsolutions.org/uwbg/servlet/eAndar.WebExtDocument/styleimage/65313A4166784972425874717043535F6A30344F6A334570315254424A7A7661724A584D4C587A7A2D54754C784E51796449/E-Pledge-Form-Banner-03-1200.png) no-repeat scroll center center / cover;
   min-height: 375px;
}

.uwLogo .PortletLogo img { max-width: 125px;}
